View Single Post
  #1  
Old 18th July 2011, 17:12
freedomwriter freedomwriter is offline
Junior Member
 
Join Date: May 2010
Posts: 7
Default Adobe Flash Error

I'm not totally sure what's going on here. When I logged into procaster today, I received this error:

"This feature require Adobe Flash to be installed in the Procaster built-in browser. Install is not supported by live mode. Please stop your live stream and try again from the chat tab."

I used livestream just last night, and nothing was wrong then.

So I tried uninstalling and reinstalling Procaster, and I still received this message. What do I do?

I've included a link to a screenshot of the error message:
http://img842.imageshack.us/img842/9...screenshot.png

Last edited by freedomwriter; 18th July 2011 at 18:11.
Reply With Quote